Subject: Re: [PATCH] gnu: python-pydata-sphinx-theme: Fix build.

From: Maxime Devos <[email-masked]>
Date: Wed, 22 Dec 2021 10:53:57 +0000

Hi,

> the build fails because a package is required python-docutils < 0.17.

Is python-docutils<0.17 truly required, or are the version requirements
in the source code overly strict? If it's the latter, you could patch
the source code to relax the requirements.

The latter happens often, because library developers often don't know
in advance whether the library is compatible with future versions of
the dependencies.

Greetings,
Maxime.